---
search:
  tags:
    - Markets
    - DELETE
seo:
  description: >-
    Deletes a market and its associated… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/markets/{market_slug} endpoint in the
    Management API.
sidebar:
  label: Delete a market
  badge: DELETE
title: Delete a market
type: openapi-operation
---
Deletes a market and its associated relationships including tax groups, tax group markets, and product variant prices. Triggers events to update dependent systems.

`DELETE /api/v1/{team_slug}/{app_slug}/markets/{market_slug}`

**Responses**

- `200` — Market deleted successfully
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
